module Admin::PagePartsHelper

  def support_link
    url_method = @module_app.get_default_widget[:url_method]
    unless url_method.nil?
      res = "Link:"
      res << select_tag( "page_part[widget_field_is_link][]", options_for_select([["NotLink",false],["Link1",url_method]]))
      res.html_safe
    end
  end
end